{#
/**
 * @file
 * Business+ Lite's theme implementation to display a single page.
 *
 * The doctype, html, head and body tags are not in this template. Instead they
 * can be found in the html.html.twig template normally located in the
 * core/modules/system directory.
 *
 * Available variables:
 *
 * General utility variables:
 * - base_path: The base URL path of the Drupal installation. Will usually be
 *   "/" unless you have installed Drupal in a sub-directory.
 * - is_front: A flag indicating if the current page is the front page.
 * - logged_in: A flag indicating if the user is registered and signed in.
 * - is_admin: A flag indicating if the user has permission to access
 *   administration pages.
 *
 * Site identity:
 * - front_page: The URL of the front page. Use this instead of base_path when
 *   linking to the front page. This includes the language domain or prefix.
 * - logo: The url of the logo image, as defined in theme settings.
 * - site_name: The name of the site. This is empty when displaying the site
 *   name has been disabled in the theme settings.
 * - site_slogan: The slogan of the site. This is empty when displaying the site
 *   slogan has been disabled in theme settings.

 * Page content (in order of occurrence in the default page.html.twig):
 * - node: Fully loaded node, if there is an automatically-loaded node
 *   associated with the page and the node ID is the second argument in the
 *   page's path (e.g. node/12345 and node/12345/revisions, but not
 *   comment/reply/12345).
 *
 * Regions:
 * - page.slideout: Items for the Slideout region.
 * - page.header_top_highlighted_first: Items for the Header Top Highlighted First region.
 * - page.header_top_highlighted_second: Items for the Header Top Highlighted Second region.
 * - page.header_top_first: Items for the Header Top First region.
 * - page.header_top_second: Items for the Header Top Second region.
 * - page.header_first: Items for the Header First region.
 * - page.header: Items for the Header Second region.
 * - page.header_third: Items for the Header Third region.
 * - page.banner: Items for the Banner region.
 * - page.content_top: Items for the Content Top region.
 * - page.content_top_highlighted: Items for the Content Top Highlighted region.
 * - page.content: Items for the Content region.
 * - page.sidebar_first: Items for the First Sidebar region.
 * - page.sidebar_second: Items for the Second Sidebar region.
 * - page.content_bottom_first: Items for the Content Bottom First region.
 * - page.content_bottom_second: Items for the Content Bottom Second region.
 * - page.featured_top: Items for the Featured Top region.
 * - page.featured: Items for the Featured region.
 * - page.featured_bottom: Items for the Featured Bottom region.
 * - page.sub_featured: Items for the Sub Featured region.
 * - page.breadcrumb: Items for the Breadcrumb region.
 * - page.highlighted: Items for the Highlighted region.
 * - page.footer_top_first: Items for the Footer Top First region.
 * - page.footer_top_second: Items for the Footer Top Second region.
 * - page.footer_first: Items for the Footer First region.
 * - page.footer_second: Items for the Footer Second region.
 * - page.footer_third: Items for the Footer Third region.
 * - page.footer_fourth: Items for the Footer Fourth region.
 * - page.footer_fifth: Items for the Footer Fifth region.
 * - page.footer_bottom: Items for the Footer Bottom region.
 * - page.sub_footer_first: Items for the Subfooter First region.
 * - page.footer: Items for the Subfooter Second region.
 *
 * @see template_preprocess_page()
 * @see html.html.twig
 */
#}
{% if page.slideout %}
  {# slideout #}
  <div class="clearfix slideout {{ slideout_background_color }}{{ (slideout_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (slideout_region_paddings) ? ' region--no-paddings' : '' }}">
    {# slideout__container #}
    <div class="clearfix slideout__container">
      <div class="slideout__section">
        {{ page.slideout }}
      </div>
    </div>
    {# EOF:slideout__container #}
  </div>
  {# EOF: slideout #}

  {# EOF: slideout-toggle #}
  <button class="slideout-toggle slideout-toggle--fixed"><i class="fas fa-bars"></i></button>
  {# EOF: slideout-toggle #}
{% endif %}

{# page-container #}
<div class="page-container">

  {% if page.header_top_first or page.header_top_second or page.header_first or page.header or page.header_third or page.header_top_highlighted_first or page.header_top_highlighted_second %}
    {# header-container #}
    <div class="header-container">

      {% if page.header_top_highlighted_first or page.header_top_highlighted_second %}
        {# header_top_highlighted #}
        <div class="clearfix header-top-highlighted {{ header_top_highlighted_background_color }}{{ (header_top_highlighted_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (header_top_highlighted_region_paddings) ? ' region--no-paddings' : '' }}">
          <div class="{{ header_top_highlighted_layout_container }}">
            {# header_top_highlighted__container #}
            <div class="clearfix header-top-highlighted__container{{ (header_top_highlighted_animations == "enabled") ? ' mt-no-opacity' : '' }}"
              {% if header_top_highlighted_animations == "enabled" %}
                data-animate-effect="{{ header_top_highlighted_animation_effect }}"
              {% endif %}>
              <div class="row">
                {% if page.header_top_highlighted_first %}
                  <div class="{{ header_top_highlighted_first_grid_class }}">
                    {# header-top-highlighted-first #}
                    <div class="clearfix header-top-highlighted__section header-top-highlighted-first">
                      {{ page.header_top_highlighted_first }}
                    </div>
                    {# EOF:header-top-highlighted-first #}
                  </div>
                {% endif %}
                {% if page.header_top_highlighted_second %}
                  <div class="{{ header_top_highlighted_second_grid_class }}">
                    {# header-top-highlighted-second #}
                    <div class="clearfix header-top-highlighted__section header-top-highlighted-second">
                      {{ page.header_top_highlighted_second }}
                    </div>
                    {# EOF:header-top-highlighted-second #}
                  </div>
                {% endif %}
              </div>
            </div>
            {# EOF:header-top-highlighted__container #}
          </div>
        </div>
        {# EOF: header-top-highlighted #}
      {% endif %}

      {% if page.header_top_first or page.header_top_second %}
        {# header-top #}
        <div class="clearfix header-top {{ header_top_background_color }}{{ (header_top_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (header_top_region_paddings) ? ' region--no-paddings' : '' }}">
          <div class="{{ header_top_layout_container }}">
            {# header-top__container #}
            <div class="clearfix header-top__container{{ (header_top_animations == "enabled") ? ' mt-no-opacity' : '' }}"
              {% if header_top_animations == "enabled" %}
                data-animate-effect="{{ header_top_animation_effect }}"
              {% endif %}>
              <div class="row">
                {% if page.header_top_first %}
                  <div class="{{ header_top_first_grid_class }}">
                    {# header-top-first #}
                    <div class="clearfix header-top__section header-top-first">
                      {{ page.header_top_first }}
                    </div>
                    {# EOF:header-top-first #}
                  </div>
                {% endif %}
                {% if page.header_top_second %}
                  <div class="{{ header_top_second_grid_class }}">
                    {# header-top-second #}
                    <div class="clearfix header-top__section header-top-second">
                      {{ page.header_top_second }}
                    </div>
                    {# EOF:header-top-second #}
                  </div>
                {% endif %}
              </div>
            </div>
            {# EOF: header-top__container #}
          </div>
        </div>
        {# EOF: header-top #}
      {% endif %}

      {% if page.header_first or page.header or page.header_third %}
        {# header #}
        <header role="banner" class="clearfix header {{ header_background_color }} {{ header_layout_container_class }} {{ header_layout_columns_class }}{{ (header_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (header_region_paddings) ? ' region--no-paddings' : '' }}">
          <div class="{{ header_layout_container }}">
            {# header__container #}
            <div class="clearfix header__container">
              <div class="row">
                {% if page.header_third %}
                  <div class="{{ header_third_grid_class }}">
                    {# header-third #}
                    <div class="clearfix header__section header-third">
                      {{ page.header_third }}
                    </div>
                    {# EOF:header-third #}
                  </div>
                {% endif %}
                {% if page.header_first %}
                  <div class="{{ header_first_grid_class }}">
                    {# header-first #}
                    <div class="clearfix header__section header-first">
                      {{ page.header_first }}
                    </div>
                    {# EOF:header-first #}
                  </div>
                {% endif %}
                {% if page.header %}
                  <div class="{{ header_second_grid_class }}">
                    {# header-second #}
                    <div class="clearfix header__section header-second">
                      {{ page.header }}
                    </div>
                    {# EOF:header-second #}
                  </div>
                {% endif %}
              </div>
            </div>
            {# EOF: header__container #}
          </div>
        </header>
        {# EOF: header #}
      {% endif %}

    </div>
    {# EOF: header-container #}
  {% endif %}

  {% if page.banner %}
    {# banner #}
    <div {{ banner_id ? ('id="' ~ banner_id ~ '"') | raw : '' }} class="clearfix banner {{ banner_background_color }}{{ (banner_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (banner_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ banner_layout_container }}">
        {# banner__container #}
        <div class="clearfix banner__container">
          <div class="row">
            <div class="col-12">
              <div class="banner__section">
                {{ page.banner }}
              </div>
            </div>
          </div>
        </div>
        {# EOF: banner__container #}
      </div>
    </div>
    {# EOF:banner #}
  {% endif %}

  {% if page.system_messages %}
    <div class="system-messages clearfix">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            {{ page.system_messages }}
          </div>
        </div>
      </div>
    </div>
  {% endif %}

  {% block internal_banner %}
  {% endblock %}

  {% if page.content_top %}
    {# content-top #}
    <div {{ content_top_id ? ('id="' ~ content_top_id ~ '"') | raw : ''}} class="clearfix content-top {{ content_top_background_color }}{{ (content_top_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (content_top_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ content_top_layout_container }}">
        {# content-top__container #}
        <div class="clearfix content-top__container{{ (content_top_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if content_top_animations == "enabled" %}
            data-animate-effect="{{ content_top_animation_effect }}"
          {% endif %}>
          <div class="row">
            <div class="col-12">
              <div class="content-top__section">
                {{ page.content_top }}
              </div>
            </div>
          </div>
        </div>
        {# EOF:content-top__container #}
      </div>
    </div>
    {# EOF: content-top #}
  {% endif %}

  {% if page.content_top_highlighted %}
    {# content-top-highlighted #}
    <div {{ content_top_highlighted_id ? ('id="' ~ content_top_highlighted_id ~ '"') | raw : ''}} class="clearfix content-top-highlighted {{ content_top_highlighted_background_color }} {{ content_top_highlighted_separator }}{{ (content_top_highlighted_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (content_top_highlighted_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ content_top_highlighted_layout_container }}">
        {# content-top-highlighted__container #}
        <div class="clearfix content-top-highlighted__container{{ (content_top_highlighted_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if content_top_highlighted_animations == "enabled" %}
            data-animate-effect="{{ content_top_highlighted_animation_effect }}"
          {% endif %}>
          <div class="row">
            <div class="col-12">
              <div class="content-top-highlighted__section">
                {{ page.content_top_highlighted }}
              </div>
            </div>
          </div>
        </div>
        {# EOF:content-top-highlighted__container #}
      </div>
    </div>
    {# EOF: content-top-highlighted #}
  {% endif %}

  {# main-content #}
  {% block main_content %}
    <div {{ main_content_id ? ('id="' ~ main_content_id ~ '"') | raw : ''}} class="clearfix main-content region--dark-typography region--white-background  {{ main_content_separator }}">
      <div class="container">
        <div class="clearfix main-content__container">
          <div class="row">
            <section class="{{ main_grid_class }}">
              {# main #}
              <div class="clearfix main-content__section{{ (main_content_animations == "enabled") ? ' mt-no-opacity' : '' }}{{ (main_content_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (main_content_region_paddings) ? ' region--no-paddings' : '' }}"
                {% if main_content_animations == "enabled" %}
                  data-animate-effect="{{ main_content_animation_effect }}"
                {% endif %}>
                {% if page.hero %}
                  {{ page.hero }}
                {% endif %}
                {% if page.content %}
                  {{ page.content }}
                {% endif %}
              </div>
              {# EOF:main #}
            </section>
            {% if page.sidebar_first %}
              <aside class="{{ sidebar_first_grid_class }}">
                {# sidebar-first #}
                <section class="sidebar__section sidebar-first clearfix{{ (sidebar_first_animations == "enabled") ? ' mt-no-opacity' : '' }}{{ (sidebar_first_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (sidebar_first_region_paddings) ? ' region--no-paddings' : '' }}"
                  {% if sidebar_first_animations == "enabled" %}
                    data-animate-effect="{{ sidebar_first_animation_effect }}"
                  {% endif %}>
                  {{ page.sidebar_first }}
                </section>
                {# EOF:sidebar-first #}
              </aside>
            {% endif %}
            {% if page.sidebar_second %}
              <aside class="{{ sidebar_second_grid_class }}">
                {# sidebar-second #}
                <section class="sidebar__section sidebar-second clearfix{{ (sidebar_second_animations == "enabled") ? ' mt-no-opacity' : '' }}{{ (sidebar_second_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (sidebar_second_region_paddings) ? ' region--no-paddings' : '' }}"
                  {% if sidebar_second_animations == "enabled" %}
                    data-animate-effect="{{ sidebar_second_animation_effect }}"
                  {% endif %}>
                  {{ page.sidebar_second }}
                </section>
                {# EOF:sidebar-second #}
              </aside>
            {% endif %}
          </div>
        </div>
      </div>
    </div>
  {% endblock %}
  {# EOF:main-content #}

  {% if page.content_bottom_first or page.content_bottom_second %}
    {# content-bottom #}
    <div {{ content_bottom_id ? ('id="' ~ content_bottom_id ~ '"') | raw : ''}} class="clearfix content-bottom {{ content_bottom_background_color }} {{ content_bottom_separator }}{{ (content_bottom_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (content_bottom_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ content_bottom_layout_container }}">
        {# content-bottom__container #}
        <div class="clearfix content-bottom__container{{ (content_bottom_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if content_bottom_animations == "enabled" %}
            data-animate-effect="{{ content_bottom_animation_effect }}"
          {% endif %}>
          <div class="row">
            {% if page.content_bottom_first %}
              <div class="{{ content_bottom_first_grid_class }}">
                {# content-bottom-first #}
                <div class="clearfix content-bottom__section content-bottom-first">
                  {{ page.content_bottom_first }}
                </div>
                {# EOF:content-bottom-first #}
              </div>
            {% endif %}
            {% if page.content_bottom_second %}
              <div class="{{ content_bottom_second_grid_class }}">
                {# content-bottom-second #}
                <div class="clearfix content-bottom__section content-bottom-second">
                  {{ page.content_bottom_second }}
                </div>
                {# EOF:content-bottom-second #}
              </div>
            {% endif %}
          </div>
        </div>
        {# EOF:content-bottom__container #}
      </div>
    </div>
    {# EOF: content-bottom #}
  {% endif %}

  {% if page.featured_top %}
    {# featured-top #}
    <div {{ featured_top_id ? ('id="' ~ featured_top_id ~ '"') | raw : ''}} class="clearfix featured-top {{ featured_top_background_color }} {{ featured_top_separator }}{{ (featured_top_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (featured_top_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ featured_top_layout_container }}">
        {# featured-top__container #}
        <div class="clearfix featured-top__container{{ (featured_top_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if featured_top_animations == "enabled" %}
            data-animate-effect="{{ featured_top_animation_effect }}"
          {% endif %}>
          <div class="row">
            <div class="col-12">
              <div class="clearfix featured-top__section">
                {{ page.featured_top }}
              </div>
            </div>
          </div>
        </div>
        {# EOF:featured-top__container #}
      </div>
    </div>
    {# EOF: featured-top #}
  {% endif %}

  {% if page.featured %}
    {# featured #}
    <div {{ featured_id ? ('id="' ~ featured_id ~ '"') | raw : ''}} class="clearfix featured {{ featured_background_color }} {{ featured_separator }}{{ (featured_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (featured_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ featured_layout_container }}">
        {# featured__container #}
        <div class="clearfix featured__container{{ (featured_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if featured_animations == "enabled" %}
            data-animate-effect="{{ featured_animation_effect }}"
          {% endif %}>
          <div class="row">
            <div class="col-12">
              <div class="clearfix featured__section">
                {{ page.featured }}
              </div>
            </div>
          </div>
        </div>
        {# EOF:featured__container #}
      </div>
    </div>
    {# EOF: featured #}
  {% endif %}

  {% if page.featured_bottom %}
    {# featured-bottom #}
    <div {{ featured_bottom_id ? ('id="' ~ featured_bottom_id ~ '"') | raw : ''}} class="clearfix featured-bottom {{ featured_bottom_background_color }} {{ featured_bottom_separator }}{{ (featured_bottom_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (featured_bottom_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ featured_bottom_layout_container }}">
        {# featured-bottom__container #}
        <div class="clearfix featured-bottom__container{{ (featured_bottom_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if featured_bottom_animations == "enabled" %}
            data-animate-effect="{{ featured_bottom_animation_effect }}"
          {% endif %}>
          <div class="row">
            <div class="col-12">
              <div class="clearfix featured-bottom__section">
                {{ page.featured_bottom }}
              </div>
            </div>
          </div>
        </div>
        {# EOF:featured-bottom__container #}
      </div>
    </div>
    {# EOF: featured-bottom #}
  {% endif %}

  {% if page.sub_featured %}
    {# sub_featured #}
    <div {{ sub_featured_id ? ('id="' ~ sub_featured_id ~ '"') | raw : ''}} class="clearfix sub-featured {{ sub_featured_background_color }} {{ sub_featured_separator }}{{ (sub_featured_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (sub_featured_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ sub_featured_layout_container }}">
        {# sub_featured__container #}
        <div class="clearfix sub-featured__container{{ (sub_featured_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if sub_featured_animations == "enabled" %}
            data-animate-effect="{{ sub_featured_animation_effect }}"
          {% endif %}>
          <div class="row">
            <div class="col-12">
              <div class="clearfix sub-featured__section">
                {{ page.sub_featured }}
              </div>
            </div>
          </div>
        </div>
        {# EOF:sub_featured__container #}
      </div>
    </div>
    {# EOF: sub_featured #}
  {% endif %}

  {% if page.highlighted_top %}
    {# highlighted-top #}
    <div {{ highlighted_top_id ? ('id="' ~ highlighted_top_id ~ '"') | raw : ''}} class="clearfix highlighted-top {{ highlighted_top_background_color }} {{ highlighted_top_separator }}{{ (highlighted_top_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (highlighted_top_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ highlighted_top_layout_container }}">
        {# highlighted-top__container #}
        <div class="clearfix highlighted-top__container{{ (highlighted_top_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if highlighted_top_animations == "enabled" %}
            data-animate-effect="{{ highlighted_top_animation_effect }}"
          {% endif %}>
          <div class="row">
            <div class="col-12">
              <div class="clearfix highlighted-top__section">
                {{ page.highlighted_top }}
              </div>
            </div>
          </div>
        </div>
        {# EOF:highlighted-top__container #}
      </div>
    </div>
    {# EOF: highlighted-top #}
  {% endif %}

  {% if page.highlighted %}
    {# highlighted #}
    <div {{ highlighted_id ? ('id="' ~ highlighted_id ~ '"') | raw : ''}} class="clearfix highlighted {{ highlighted_background_color }} {{ highlighted_separator }}{{ (highlighted_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (highlighted_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ highlighted_layout_container }}">
        {# highlighted__container #}
        <div class="clearfix highlighted__container{{ (highlighted_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if highlighted_animations == "enabled" %}
            data-animate-effect="{{ highlighted_animation_effect }}"
          {% endif %}>
          <div class="row">
            <div class="col-12">
              <div class="clearfix highlighted__section">
                {{ page.highlighted }}
              </div>
            </div>
          </div>
        </div>
        {# EOF:highlighted__container #}
      </div>
    </div>
    {# EOF: highlighted #}
  {% endif %}

  {% if page.footer_top_first or page.footer_top_second %}
    {# footer-top #}
    <div {{ footer_top_id ? ('id="' ~ footer_top_id ~ '"') | raw : ''}} class="clearfix footer-top {{ footer_top_regions }} {{ footer_top_background_color }} {{ footer_top_separator }}{{ (footer_top_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (footer_top_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ footer_top_layout_container }}">
        {# footer-top__container #}
        <div class="clearfix footer-top__container{{ (footer_top_animations == "enabled") ? ' mt-no-opacity' : '' }}"
          {% if footer_top_animations == "enabled" %}
            data-animate-effect="{{ footer_top_animation_effect }}"
          {% endif %}>
          <div class="row">
            {% if page.footer_top_first %}
              <div class="{{ footer_top_first_grid_class }}">
                {# footer-top-first #}
                <div class="clearfix footer-top__section footer-top-first">
                  {{ page.footer_top_first }}
                </div>
                {# EOF:footer-top-first #}
              </div>
            {% endif %}
            {% if page.footer_top_second %}
              <div class="{{ footer_top_second_grid_class }}">
                {# footer-top-second #}
                <div class="clearfix footer-top__section footer-top-second">
                  {{ page.footer_top_second }}
                </div>
                {# EOF:footer-top-second #}
              </div>
            {% endif %}
          </div>
        </div>
        {# EOF: footer-top__container #}
      </div>
    </div>
    {# EOF: footer-top #}
  {% endif %}

  {% if page.footer_first or page.footer_second or page.footer_third or page.footer_fourth or page.footer_fifth %}
    {# footer #}
    <footer {{ footer_id ? ('id="' ~ footer_id ~ '"') | raw : ''}} class="clearfix footer {{ footer_background_color }} {{ footer_separator }} {{ (footer_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (footer_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ footer_layout_container }}">
        <div class="clearfix footer__container">
          <div class="row">
            {% if page.footer_first %}
              <div class="{{ footer_first_grid_class }}">
                {# footer-first #}
                <div class="clearfix footer__section footer-first{{ (footer_animations == "enabled") ? ' mt-no-opacity' : '' }}"
                  {% if footer_animations == "enabled" %}
                    data-animate-effect="{{ footer_animation_effect }}"
                  {% endif %}>
                  {{ page.footer_first }}
                </div>
                {# EOF:footer-first #}
              </div>
            {% endif %}
            {% if page.footer_second %}
              <div class="{{ footer_second_grid_class }}">
                {# footer-second #}
                <div class="clearfix footer__section footer-second{{ (footer_animations == "enabled") ? ' mt-no-opacity' : '' }}"
                  {% if footer_animations == "enabled" %}
                    data-animate-effect="{{ footer_animation_effect }}"
                  {% endif %}>
                  {{ page.footer_second }}
                </div>
                {# EOF:footer-second #}
              </div>
            {% endif %}
            <div class="clearfix {{ footer_4_columns_clearfix_first }}"></div>
            {% if page.footer_third %}
              <div class="{{ footer_third_grid_class }}">
                {# footer-third #}
                <div class="clearfix footer__section footer-third{{ (footer_animations == "enabled") ? ' mt-no-opacity' : '' }}"
                  {% if footer_animations == "enabled" %}
                    data-animate-effect="{{ footer_animation_effect }}"
                  {% endif %}>
                  {{ page.footer_third }}
                </div>
                {# EOF:footer-third #}
              </div>
            {% endif %}
            <div class="clearfix {{ footer_4_columns_clearfix_second }} {{ footer_5_columns_clearfix }}"></div>
            {% if page.footer_fourth %}
              <div class="{{ footer_fourth_grid_class }}">
                {# footer-fourth #}
                <div class="clearfix footer__section footer-fourth{{ (footer_animations == "enabled") ? ' mt-no-opacity' : '' }}"
                  {% if footer_animations == "enabled" %}
                    data-animate-effect="{{ footer_animation_effect }}"
                  {% endif %}>
                  {{ page.footer_fourth }}
                </div>
                {# EOF:footer-fourth #}
              </div>
            {% endif %}
            {% if page.footer_fifth %}
              <div class="{{ footer_fifth_grid_class }}">
                {# footer-fifth #}
                <div class="clearfix footer__section footer-fifth{{ (footer_animations == "enabled") ? ' mt-no-opacity' : '' }}"
                  {% if footer_animations == "enabled" %}
                    data-animate-effect="{{ footer_animation_effect }}"
                  {% endif %}>
                  {{ page.footer_fifth }}
                </div>
                {# EOF:footer-fifth #}
              </div>
            {% endif %}
          </div>
        </div>
      </div>
    </footer>
    {# EOF footer #}
  {% endif %}

  {% if page.footer_bottom %}
    {# footer-bottom #}
    <div {{ footer_bottom_id ? ('id="' ~ footer_bottom_id ~ '"') | raw : ''}} class="clearfix footer-bottom {{ footer_bottom_background_color }} {{ footer_bottom_separator }} {{ (footer_bottom_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (footer_bottom_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ footer_bottom_layout_container }}">
        {# footer-bottom__container #}
        <div class="clearfix footer-bottom__container">
          <div class="row">
            <div class="col-12">
              <div class="clearfix footer-bottom__section">
                {{ page.footer_bottom }}
              </div>
            </div>
          </div>
        </div>
        {# EOF:footer-bottom__container #}
      </div>
    </div>
    {# EOF: footer-bottom #}
  {% endif %}

  {% if page.sub_footer_first or page.footer %}
    {# subfooter #}
    <div {{ subfooter_id ? ('id="' ~ subfooter_id ~ '"') | raw : ''}} class="clearfix subfooter {{ subfooter_background_color }} {{ subfooter_separator }} {{ (subfooter_bottom_blocks_paddings) ? ' region--no-block-paddings' : '' }}{{ (subfooter_bottom_region_paddings) ? ' region--no-paddings' : '' }}">
      <div class="{{ subfooter_layout_container }}">
        {# subfooter__container #}
        <div class="clearfix subfooter__container">
          <div class="row">
            {% if page.sub_footer_first %}
              <div class="{{ subfooter_first_grid_class }}">
                {# subfooter-first #}
                <div class="clearfix subfooter__section subfooter-first">
                  {{ page.sub_footer_first }}
                </div>
                {# EOF: subfooter-first #}
              </div>
            {% endif %}
            {% if page.footer %}
              <div class="{{ subfooter_second_grid_class }}">
                {# subfooter-second #}
                <div class="clearfix subfooter__section subfooter-second">
                  {{ page.footer }}
                </div>
                {# EOF: subfooter-second #}
              </div>
            {% endif %}
          </div>
        </div>
        {# EOF: subfooter__container #}
      </div>
    </div>
    {# EOF:subfooter #}
  {% endif %}

  {% if scroll_to_top_display %}
  {# to-top #}
    <div class="to-top"><i class="fas {{ scroll_to_top_icon }}"></i></div>
  {# EOF:to-top #}
  {% endif %}

</div>
{# EOF: page-container #}
